<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");

  $select_project = "SELECT * FROM project WHERE id = '$_GET[id]'";
  $run_project = mysqli_query($con, $select_project);

  $data_project = mysqli_fetch_array($run_project);

  $id = $data_project['id'];
  $project_id = $data_project['project_id'];
  $title = $data_project['title'];
  $type = $data_project['type'];
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Add Project Detail for - <?php echo $title." (".$type.")";?></h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="projects.php" class="btn btn-sm btn-outline-secondary">All Projects</a>
          </div>
        </div>
      </div>
      
      <div class="row mt-3 mb-3">
        <div class="col-md-12 mx-auto">
            <div class="card bg-white" style="padding:20px;">
                <form action="fun/add_project_detail_fun.php" method="post">
                    <div class="row">
                        <div class="col-md-8 mx-auto mb-2"><h2 class="text-center">Detail of material used in costruction with price.</h2></div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="text" name="p_name" class="form-control form-control-sm" placeholder="Product Name" required>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="text" name="r_price" class="form-control form-control-sm" placeholder="Retail Price" required>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="text" name="c_price" class="form-control form-control-sm" placeholder="Company Price" required>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="text" name="q_used" class="form-control form-control-sm" placeholder="Quantity used" required>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="text" name="q_cost" class="form-control form-control-sm" placeholder="Cost of Quantity" required>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-2">
                            <div class="input-group">
                                <input type="hidden" name="project_id" value="<?php echo $project_id;?>" required>
                                <input type="hidden" name="id" value="<?php echo $id;?>" required>
                                <input type="submit" name="add_material" class="btn btn-primary btn-sm col-12" value="Submit">
                            </div>
                        </div>
                    </div>
                </form>
			</div>
        </div>
      </div>

        <div class="row mt-3 mb-3">
            <div class="col-md-12 mx-auto">
                <div class="card bg-white" style="padding:20px;">
                    <form action="fun/add_project_detail_fun.php" method="post">
                        <div class="row">
                            <div class="col-md-8 mx-auto mb-2"><h2 class="text-center">Payment Plan</h2></div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12 col-md-6 col-lg-4">
                                <div class="input-group">
                                    <input type="text" name="payment_title" class="form-control form-control-sm" placeholder="Payment Title" required>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-lg-4">
                                <div class="input-group">
                                    <input type="text" name="dec" class="form-control form-control-sm" placeholder="Detail" required>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-lg-4">
                                <div class="input-group">
                                    <input type="hidden" name="project_id" value="<?php echo $project_id;?>" required>
                                    <input type="hidden" name="id" value="<?php echo $_GET['id'];?>" required>
                                    <input type="submit" name="add_payment" class="btn btn-primary btn-sm col-12" value="Submit">
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="row mt-3 mb-3">
            <div class="col-md-12 mx-auto">
                <div class="card bg-white" style="padding:20px;">
                    <form action="fun/add_project_detail_fun.php" method="post" enctype="multipart/form-data">
                        <div class="row">
                            <div class="col-md-8 mx-auto mb-2"><h2 class="text-center">Project Features</h2></div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="input-group">
                                    <input type="text" name="features" class="form-control form-control-sm" placeholder="Payment Features" required>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="input-group">
                                    <input type="file" name="image" class="form-control form-control-sm" placeholder="Image" required>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="input-group">
                                    <input type="file" name="video" class="form-control form-control-sm" placeholder="Video" required>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="input-group">
                                    <input type="hidden" name="project_id" value="<?php echo $project_id;?>" required>
                                    <input type="hidden" name="id" value="<?php echo $_GET['id'];?>" required>
                                    <input type="submit" name="add_feature" class="btn btn-primary btn-sm col-12" value="Submit">
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>