<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2"><?php echo $_GET['status']; ?> Orders</h1>
		<div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
		  	<?php 
			  	$order_status = $_GET['status'];
			  	if ($order_status == "Pending") {
					echo "<a href='orders.php?status=Accepted' class='btn btn-sm btn-outline-secondary'>Accepted Orders</a>";
				}
				if($order_status == "Accepted"){
					echo "<a href='orders.php?status=Pending' class='btn btn-sm btn-outline-secondary'>Pending Orders</a>";
				}
			?>
            
          </div>
        </div>
      </div>

      <div class="row mt-3 mb-3">
        <div class="col-md-12">
          <div class="card bg-white" style="padding:20px;">
						<div class="table-responsive">
							<table id="example" class="table table-striped table-bordered" style="width:100%">
								<thead>
									<tr>
										<th>Sr.</th>
										<th>Project Id</th>
										<th>Customer Name</th>
										<th>Mobile</th>
										<th>email</th>
										<th>Action</th>
									</tr>
								</thead>
								<tbody>
									<?php
                    $select_orders = "SELECT * FROM order_details WHERE status = '$_GET[status]'";
                    $run = mysqli_query($con, $select_orders);
										$sr = 0;
										if(mysqli_num_rows($run)>0){
											while($data = mysqli_fetch_array($run)){
												$id = $data['id'];
												$project_id = $data['project_id'];
												$u_name = $data['f_name']." ".$data['l_name'];
												$u_contact = $data['u_contact'];
												$u_mail = $data['u_mail'];
												$status = $data['status'];
												$order_id = $data['order_id'];
												$sr++;
									?>
									<tr>
										<td><?php echo $sr;?></td>
										<td><?php echo $project_id;?></td>
										<td><?php echo $u_name;?></td>
										<td><?php echo $u_contact;?></td>
										<td><?php echo $u_mail;?></td>
										<td>
											<?php 
												if ($status == "Pending") {
													echo "<a href='fun/order_fun.php?accepted=$order_id' class='btn btn-sm btn-primary'>Accept</a>";
												} else {
													echo "<a href='fun/order_fun.php?reject=$order_id' class='btn btn-sm btn-danger'>Reject</a>";
												}
											?>
											
										</td>
									</tr>
								<?php }} ?>
								</tbody>
							</table>
						</div>
					</div>
        </div>
      </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>