<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Services</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="add_service.php" class="btn btn-sm btn-outline-secondary">Add New Service</a>
          </div>
        </div>
      </div>

      <div class="row mt-3 mb-3">
        <div class="col-md-12">
          <div class="card bg-white" style="padding:20px;">
						<div class="table-responsive">
							<table id="example" class="table table-striped table-bordered" style="width:100%">
								<thead>
									<tr>
										<th>Sr.</th>
										<th>Image</th>
										<th>Name</th>
										<th>Action</th>
									</tr>
								</thead>
								<tbody>
									<?php
                    $select_orders = "SELECT * FROM services";
                    $run = mysqli_query($con, $select_orders);
										$sr = 0;
										if(mysqli_num_rows($run)>0){
											while($data = mysqli_fetch_array($run)){
												$id = $data['id'];
												$s_name = $data['s_name'];
												$s_image = $data['s_image'];
												$sr++;
									?>
									<tr>
										<td><?php echo $sr;?></td>
										<td><img src="../images/service/<?php echo $s_image;?>" height="60" width="60"></td>
										<td><?php echo $s_name;?></td>
										<td>
                      <!-- <a href="fun/edit_service.php?id=<?php echo $id; ?>" class="btn btn-sm btn-outline-info">Edit</a> -->
                      <a href="fun/delete_service.php?id=<?php echo $id; ?>" class="btn btn-sm btn-danger">Delete</a>
                    </td>
									</tr>
								<?php }} ?>
								</tbody>
							</table>
						</div>
					</div>
        </div>
      </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>