-- phpMyAdmin SQL Dump
-- version 5.0.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Apr 30, 2021 at 04:39 PM
-- Server version: 10.4.14-MariaDB
-- PHP Version: 7.4.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `gcc`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin_details`
--

CREATE TABLE `admin_details` (
  `id` int(11) NOT NULL,
  `a_name` varchar(30) NOT NULL,
  `a_mail` varchar(100) NOT NULL,
  `a_password` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `admin_details`
--

INSERT INTO `admin_details` (`id`, `a_name`, `a_mail`, `a_password`) VALUES
(1, 'Supper Admin', 'admin@gcc.com', 'test123');

-- --------------------------------------------------------

--
-- Table structure for table `material_detail`
--

CREATE TABLE `material_detail` (
  `id` int(11) NOT NULL,
  `p_name` varchar(250) NOT NULL,
  `r_price` varchar(250) NOT NULL,
  `c_price` varchar(250) NOT NULL,
  `q_used` varchar(250) NOT NULL,
  `project_id` varchar(250) NOT NULL,
  `q_cost` varchar(200) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `material_detail`
--

INSERT INTO `material_detail` (`id`, `p_name`, `r_price`, `c_price`, `q_used`, `project_id`, `q_cost`) VALUES
(1, 'Hello Blocks', '28 Rs', '27.5 Rs', '25000 Blocks', '25459', '687,000');

-- --------------------------------------------------------

--
-- Table structure for table `order_details`
--

CREATE TABLE `order_details` (
  `id` int(11) NOT NULL,
  `f_name` varchar(30) DEFAULT NULL,
  `l_name` varchar(30) DEFAULT NULL,
  `cnic` varchar(60) DEFAULT NULL,
  `u_mail` varchar(100) NOT NULL,
  `u_contact` varchar(20) DEFAULT NULL,
  `u_address` varchar(255) DEFAULT NULL,
  `payment_slip` varchar(100) DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `project_id` int(11) NOT NULL,
  `order_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `order_details`
--

INSERT INTO `order_details` (`id`, `f_name`, `l_name`, `cnic`, `u_mail`, `u_contact`, `u_address`, `payment_slip`, `status`, `project_id`, `order_id`) VALUES
(1, 'dumy', 'name', '33323423423423', 'dumy@gmail.com', '03136282699', 'cvxcvxc', 'download.png', 'Accepted', 25459, 25429);

-- --------------------------------------------------------

--
-- Table structure for table `payment_plans`
--

CREATE TABLE `payment_plans` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `p_title` varchar(250) DEFAULT NULL,
  `p_detail` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `payment_plans`
--

INSERT INTO `payment_plans` (`id`, `project_id`, `p_title`, `p_detail`) VALUES
(1, 25459, 'Marla', '5.56');

-- --------------------------------------------------------

--
-- Table structure for table `project`
--

CREATE TABLE `project` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `title` varchar(200) DEFAULT NULL,
  `type` varchar(30) DEFAULT NULL,
  `price` varchar(20) DEFAULT NULL,
  `floor` varchar(30) DEFAULT NULL,
  `interior` varchar(30) DEFAULT NULL,
  `furnishid` varchar(30) DEFAULT NULL,
  `other` varchar(30) DEFAULT NULL,
  `p_size` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `project`
--

INSERT INTO `project` (`id`, `project_id`, `title`, `type`, `price`, `floor`, `interior`, `furnishid`, `other`, `p_size`) VALUES
(1, 62379, '5-Marla Cost Table', 'Simple', '18 Lac', 'Single Floor', 'Without Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', '25 X 50'),
(3, 30076, '5-Marla Cost Table', 'Normal', '30 Lac', '2 Floor', 'Complete Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(4, 25459, '5-Marla Cost Table', 'Exective', '84 Lac', '2 Floor With Basement', 'Interior With Detailing From T', 'Fully Furnished', 'With Complete Facilities', '25X50'),
(9, 11650, '8-Marla Cost Table', 'Simple', '28 Lac', 'Single Floor', 'Without Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(10, 85344, '8-Marla Cost Table', 'Normal', '45 Lac', 'Single Floor', 'Complete Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(11, 9314, '8-Marla Cost Table', 'Exective', '92 Lac', '2 Floor With Basement', 'Interior With Detailing From T', 'Fully Furnished', 'With Complete Facilities', NULL),
(12, 14276, '10-Marla Cost Table', 'Simple', '33 Lac', 'Single Floor', 'Without Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(13, 2757, '10-Marla Cost Table', 'Normal', '67 Lac', '2 Floors', 'Complete Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(14, 76487, '10-Marla Cost Table', 'Exective', '1 Crore 25 Lac', '2 Floor With Basement', 'Interior With Detailing From T', 'Fully Furnished', 'With Complete Facilities', NULL),
(15, 4366, '1-Kanal Cost Table', 'Simple', '76 Lac', 'Single Floor', 'Without Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(16, 70586, '1-Kanal Cost Table', 'Normal', '1.1 Crore', '2 Floors', 'Complete Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(17, 5389, '1-Kanal Cost Table', 'Exective', '1.68 Crore', '2 Floors', 'Interior With Detailing From T', 'Fully Furnished', 'With Complete Facilities', NULL),
(18, 13419, '4-Kanal Cost Table', 'Simple', '1.2 Crore', 'Single Floor', 'Without Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(19, 84069, '4-Kanal Cost Table', 'Normal', '2.24 Crore', '2 Floors', 'Complete Interior Decoration', 'Without furnishid', 'With Elecrtric,Water,Gas', NULL),
(20, 68377, '4-Kanal Cost Table', 'Exective', '3.73 Crore', '2 Floor With Basement', 'Interior With Detailing From T', 'Fully Furnished', 'With Complete Facilities', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `project_features`
--

CREATE TABLE `project_features` (
  `id` int(11) NOT NULL,
  `project_id` int(11) NOT NULL,
  `features` varchar(250) DEFAULT NULL,
  `image` varchar(250) DEFAULT NULL,
  `video` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `project_features`
--

INSERT INTO `project_features` (`id`, `project_id`, `features`, `image`, `video`) VALUES
(1, 25459, 'Plot size 25’x50′', '5e.jpg', 'v2.mp4');

-- --------------------------------------------------------

--
-- Table structure for table `services`
--

CREATE TABLE `services` (
  `id` int(11) NOT NULL,
  `s_name` varchar(30) DEFAULT NULL,
  `s_image` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `services`
--

INSERT INTO `services` (`id`, `s_name`, `s_image`) VALUES
(2, 'Maintenance & Repair', 'ser1.png'),
(3, 'Building Construction', 'ser2.png'),
(4, 'Dry & Liquid Cargo', 'ser3.png'),
(5, 'Structure & Maping', 'ser4.png'),
(6, 'Machinery', 'ser5.jpg'),
(7, 'Bridge & Road Construction', 'ser6.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `team`
--

CREATE TABLE `team` (
  `id` int(11) NOT NULL,
  `image` varchar(200) NOT NULL,
  `member_name` varchar(200) DEFAULT NULL,
  `member_designation` varchar(200) DEFAULT NULL,
  `member_description` varchar(300) DEFAULT NULL,
  `member_link` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `team`
--

INSERT INTO `team` (`id`, `image`, `member_name`, `member_designation`, `member_description`, `member_link`) VALUES
(2, 'team1.jpg', 'CH Umair', 'CEO & Founder', 'This is the top level in the hierarchy in Construction Company. Responsible for overall business growth. He deals with clients and stake holders. CEO & Founder of the Construction Company is answerable to the board of directors and company’s owner.', 'https://www.facebook.com/profile.php?id=100008881573133'),
(3, 'team2.png', 'Toqeer Ahmed', 'Project Director', 'A project director always tries to complete the project in the given budget and given time. He always keeps an eye on project team and gives them proper guidance. Project director discuss the all project related issues in meetings and sort out them.', 'https://www.facebook.com/touqeer.ahmed.5268'),
(4, 'team3.jpg', 'M.Saad Chughtai', 'Managing Director', 'Acts as a leader for the employees.For a successful business companies requires a dynamic managing director who reaches the heights and achieves the company’s goal. He also supervises the operational management team of all projects undertaken by company.', 'https://www.facebook.com/profile.php?id=100010219183405'),
(5, 'team4.jpg', 'Manahil Jahangir', 'Quality Manager', 'The role of the quality manager in the Construction Company is to use the statistical methods to control the quality and insure it. He is responsible for maintaining and organizing testing data records and construction report of every projects.', 'https://www.instagram.com/manahiljahangir/?hl=en');

-- --------------------------------------------------------

--
-- Table structure for table `work`
--

CREATE TABLE `work` (
  `id` int(11) NOT NULL,
  `image` varchar(250) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `work`
--

INSERT INTO `work` (`id`, `image`) VALUES
(1, 'gallery1.jpg'),
(2, 'gallery2.jpg');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin_details`
--
ALTER TABLE `admin_details`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `material_detail`
--
ALTER TABLE `material_detail`
  ADD PRIMARY KEY (`id`),
  ADD KEY `project_id` (`project_id`);

--
-- Indexes for table `order_details`
--
ALTER TABLE `order_details`
  ADD PRIMARY KEY (`id`),
  ADD KEY `project_id` (`project_id`),
  ADD KEY `order_id` (`order_id`);

--
-- Indexes for table `payment_plans`
--
ALTER TABLE `payment_plans`
  ADD PRIMARY KEY (`id`),
  ADD KEY `project_id` (`project_id`);

--
-- Indexes for table `project`
--
ALTER TABLE `project`
  ADD PRIMARY KEY (`id`),
  ADD KEY `project_id` (`project_id`);

--
-- Indexes for table `project_features`
--
ALTER TABLE `project_features`
  ADD PRIMARY KEY (`id`),
  ADD KEY `project_id` (`project_id`);

--
-- Indexes for table `services`
--
ALTER TABLE `services`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `team`
--
ALTER TABLE `team`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `work`
--
ALTER TABLE `work`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admin_details`
--
ALTER TABLE `admin_details`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `material_detail`
--
ALTER TABLE `material_detail`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `order_details`
--
ALTER TABLE `order_details`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `payment_plans`
--
ALTER TABLE `payment_plans`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `project`
--
ALTER TABLE `project`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;

--
-- AUTO_INCREMENT for table `project_features`
--
ALTER TABLE `project_features`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `services`
--
ALTER TABLE `services`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `team`
--
ALTER TABLE `team`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `work`
--
ALTER TABLE `work`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
