<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Add New Project</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="projects.php" class="btn btn-sm btn-outline-secondary">All Projects</a>
          </div>
        </div>
      </div>
      
      <div class="row mt-3 mb-3">
        <div class="col-md-4 mx-auto">
            <div class="card bg-white" style="padding:20px;">
                <form action="fun/add_project_fun.php" method="post">
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" name="title" class="form-control" placeholder="Project Title" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <select name="type" id="" class="form-control">
                                    <option selected disabled>Select Project Type</option>
                                    <option value="Simple">Simple</option>
                                    <option value="Normal">Normal</option>
                                    <option value="Exective">Exective</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" name="price" class="form-control" placeholder="Project Price" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" name="p_size" class="form-control" placeholder="Plot Size" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <select name="floor" id="" class="form-control">
                                    <option selected disabled>Select Floor</option>
                                    <option value="Single Floor">Single Floor</option>
                                    <option value="2 Floors">2 Floors</option>
                                    <option value="2 Floor With Basement">2 Floor With Basement</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <select name="interior" id="" class="form-control">
                                    <option selected disabled>Select Interior</option>
                                    <option value="Without Interior Decoration">Without Interior Decoration</option>
                                    <option value="Complete Interior Decoration">Complete Interior Decoration</option>
                                    <option value="Interior With Detailing From Top to Bottom">Interior With Detailing From Top to Bottom</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <select name="furnishid" id="" class="form-control">
                                    <option selected disabled>Select Furnishid</option>
                                    <option value="Without furnishid">Without furnishid</option>
                                    <option value="Fully Furnished">Fully Furnished</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <select name="other" id="" class="form-control">
                                    <option selected disabled>Select Other</option>
                                    <option value="With Elecrtric,Water,Gas">With Elecrtric,Water,Gas</option>
                                    <option value="With Complete Facilities">With Complete Facilities</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="submit" name="submit" class="btn btn-sm btn-outline-primary ms-auto" value="Submit">
                            </div>
                        </div>
                    </div>
                </form>
			</div>
        </div>
      </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>