<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Projects</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="add_project.php" class="btn btn-sm btn-outline-secondary">Add New Project</a>
          </div>
        </div>
      </div>

      <div class="row mt-3 mb-3">
        <div class="col-md-12">
          <div class="card bg-white" style="padding:20px;">
						<div class="table-responsive">
							<table id="example" class="table table-striped table-bordered" style="width:100%">
								<thead>
									<tr>
										<th>Sr.</th>
										<th>Title</th>
										<th>Type</th>
										<th>Price</th>
										<th>Action</th>
									</tr>
								</thead>
								<tbody>
									<?php
                    $select_orders = "SELECT * FROM project";
                    $run = mysqli_query($con, $select_orders);
										$sr = 0;
										if(mysqli_num_rows($run)>0){
											while($data = mysqli_fetch_array($run)){
												$id = $data['id'];
												$title = $data['title'];
												$type = $data['type'];
												$price = $data['price'];
												$project_id = $data['project_id'];
												$sr++;
									?>
									<tr>
										<td><?php echo $sr;?></td>
										<td><?php echo $title;?></td>
										<td><?php echo $type;?></td>
										<td><?php echo $price;?></td>
										<td>
                      <a href="edit_project.php?id=<?php echo $id; ?>" class="btn btn-sm btn-outline-info">Edit</a>
                      <a href="add_project_detail.php?id=<?php echo $id; ?>" class="btn btn-sm btn-success">Add Detail</a>
                      <a href="fun/delete_project.php?id=<?php echo $id; ?>" class="btn btn-sm btn-danger">Delete</a>
                      <a href="view_project.php?id=<?php echo $project_id; ?>" class="btn btn-sm btn-primary">View Details</a>
                    </td>
									</tr>
								<?php }} ?>
								</tbody>
							</table>
						</div>
					</div>
        </div>
      </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>