<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Add New Team Member</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="team.php" class="btn btn-sm btn-outline-secondary">All Team Member</a>
          </div>
        </div>
      </div>
      
      <div class="row mt-3 mb-3">
        <div class="col-md-4 mx-auto">
            <div class="card bg-white" style="padding:20px;">
                <form action="fun/add_team_fun.php" method="post" enctype="multipart/form-data">
                <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="file" class="form-control" name="image" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" class="form-control" name="member_name" placeholder="Member Name" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" class="form-control" name="member_designation" placeholder="Member Designation" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <textarea class="form-control" name="member_description" placeholder="Member Description" required cols="30" rows="3"></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="text" class="form-control" name="member_link" placeholder="Member link" required>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-sm-12 col-md-12 col-lg-12">
                            <div class="input-group">
                                <input type="submit" name="submit" class="btn btn-sm btn-outline-primary ms-auto" value="Submit">
                            </div>
                        </div>
                    </div>
                </form>
			</div>
        </div>
      </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>