<!DOCTYPE html>
<html lang="en">
<head>
    <title>GCC</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/contactstyle.css">
    <style>
 </style>
</head>
<body>
<!-- Header start -->
<?php
  // Navigation
  require_once("includes/navbar.php");

  // Hero Seciton
  require_once("includes/hero.php");
?>

<!--Contact US start-->
<section>
  <div class="w3-container" style="padding-top:40px; padding-bottom: 40px;" >
    <h3 class="w3-center">CONTACT US</h3>
  </div>
  <div id="sticky-header" class="main-header-area">
    <div class="container">
      <div class="white_bg_bar">
        <div class="row align-items-center">
          <div class="col-12 d-lg-none">
            <div class="logo ">
            </div>
          </div>

          <!--Contact form start-->
          <div class="row">
            <div class="col-12">
              <h2 class="contact-title">Get in Touch</h2>
            </div>
            <div class="col-lg-8">
              <form class="form-contact contact_form" action="contact_fun.php" method="post" id="contactForm" novalidate="novalidate">
              <div class="row">
                <div class="col-12">
                  <div class="form-group">
                    <textarea class="form-control w-100" name="message" id="message" cols="30" rows="9" onfocus="this.placeholder = &#39;&#39;" onblur="this.placeholder = &#39;Enter Message&#39;" placeholder=" Enter Message"></textarea>
                  </div>
                </div>
                <div class="col-sm-6">  
                  <div class="form-group">
                    <input class="form-control valid" name="name" id="name" type="text" onfocus="this.placeholder = &#39;&#39;" onblur="this.placeholder = &#39;Enter your name&#39;" placeholder="Enter your name">
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <input class="form-control valid" name="email" id="email" type="email" onfocus="this.placeholder = &#39;&#39;" onblur="this.placeholder = &#39;Enter email address&#39;" placeholder="Email">
                  </div>
                </div>
                <div class="col-12">
                  <div class="form-group">
                    <input class="form-control" name="subject" id="subject" type="text" onfocus="this.placeholder = &#39;&#39;" onblur="this.placeholder = &#39;Enter Subject&#39;" placeholder="Enter Subject">
                  </div>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="submit" name="send" class="button button-contactForm boxed-btn" value="Send"/>
              </div>
              </form>
            </div>
            <!--Contact form end-->

            <!--othere details start-->
            <div class="col-lg-3 offset-lg-1">
              <div class="media contact-info">
                <div class="media-body">
                  <h3><b>Address:</b></h3>
                  <p>Head Office: Golara Sharif, Islamabad:<a href="https://www.google.com/maps/place/Golra+E-11,+Islamabad,+Islamabad+Capital+Territory,+Pakistan/@33.693258,72.9737931,16z/data=!4m5!3m4!1s0x38dfbdc2fd4aed65:0xb29a6671d8b4d583!8m2!3d33.6939092!4d72.9770591" target="_blank">Location!</a><br>Branch Office: Malkabad Plaza, Murree road, Rawalpindi:<a href="https://www.google.com/maps/place/Malikabad+Shopping+Center/@33.6403011,73.0731937,17z/data=!4m12!1m6!3m5!1s0x14e3d7c028cd49d9:0x26940945443d7b5f!2sMalikabad+Shopping+Center!8m2!3d33.6402967!4d73.0753824!3m4!1s0x0:0x26940945443d7b5f!8m2!3d33.6402967!4d73.0753824" target="_blank">Location!</a></p>
                </div>
              </div>
              <hr>
              <div class="media contact-info">
                <div class="media-body">
                  <h3><b>Working Hour&Day:</b></h3>
                  <p>Working Days: Monday to Saturday<br>Working Hours: 9am to 5pm</p>
                </div>
              </div>
              <hr>
              <div class="media contact-info">
                <div class="media-body">
                  <h3><b>Contact:</b></h3>
                  <p>Personal Number: +923075341218<br>Whatsapp Number: +923179464030<br>Fax:+603 0405004<br>Email: gcc@gmail.com</p>
                </div>
                </div>
                <hr>
                <div class="media contact-info">
                  <div class="media-body">
                    <h3><b>For messaging:</b></h3>
                    <p>Send your query anytime!<a href="https://www.facebook.com/people/Ch-Umair/100008881573133" >Click_Here!</a></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--Other details end-->
</section>            
<!--Contact us end-->

<?php require_once("includes/footer.php"); ?>