<!DOCTYPE html>
<html lang="en">
<head>
    <title>GCC</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/aboutstyle.css">
    <style>
      
  .chose_bg_1 {
    background-image: url(images/about/about2.jpg);
    height: 600px;
  }
  .chose_us_area {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 173px 0;
  }
  .chose_us_area .chose_info h3 {
    font-size: 600;
    font-size: 42px;
    color: #040E27;
}
.chose_us_area .chose_info .lasrge_text {
    font-size: 20px;
    line-height: 30px;
    color: #040E27;
    margin-top: 26px;
    margin-bottom: 13px;
}.chose_us_area .chose_info .icon_video a {
    display: inline-block;
    width: 70px;
    height: 70px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 70px;
    font-size: 25px;
    color: #F0542C;
}
.section_title h3 {
    font-size: 42px;
    font-weight: 600;
    color: #040E27;
    position: relative;
    z-index: 0;
    padding-bottom: 0;
    line-height: 52px;
}


.testimonial_area .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}
.testimonial_area .single_testmonial p {
    color: #040E27;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    margin-top: 13px;
}
.contact_us .contact_text h3 {
    font-size: 42px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
    line-height: 52px;
}
.contact_us {
    background-image: url(images/about/about3.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 137px;
    width: 100%;
    }
    </style>
</head>
<body>
<!-- Header start -->
<?php
  // Navigation
  require_once("includes/navbar.php");

  // Hero Seciton
  require_once("includes/hero.php");
?>
<!--about body start-->
<!--paragraph part start-->
<section>
  <div class="w3-container" style="padding:100px 0px" id="about">
    <h3 class="w3-center">ABOUT US</h3>
    <p class="w3-center w3-large">Company Overview</p>
    <p style="padding-right: 40px; padding-left: 40px; padding-bottom: 0px;"><b>Genni Construction Company [GCC]</b> is one of the fastest growing and most admired development companies in Pakistan. It has expertise in executing large and complex projects. The company is driven to deliver projects ‘On-Time without Cost Overrun’ using world class project management techniques and has uncompromising standards of quality, safety and sustainability.<br><br>GCC is a diversified development conglomerate with specialization in Home's, Plaza, Mantaince & Renovation, etc. The Company is responsible for landmark projects that have defined the country’s progress. Today, the company stands tall in the construction industry of Pakistan as the pioneer of ‘Fast Track’ project execution culture.<br><br>Every <b>GCC</b> initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future.</p>
  </div>
</section>
<hr>
<section>
  <div class="w3-container" style="padding:0px 0px" id="about">
    <h3 class="w3-center">CEO</h3>
    <p class="w3-center w3-large">Message</p>
    <p style="padding-right: 40px; padding-left: 40px; padding-bottom: 0px;">Being associated with the construction profession, I always had a desire to establish a construction company strong enough to curb many of the prevalent ill practices such as time and cost overruns, quality lapses and other malpractices associated with the profession.<br><br>With these objectives, the formation of <b>Genni Construction Company</b> came into being. Simultaneously there was a desperate desire to get a space in the market with recognition and admiration on the basis of performance alone.<br><br>As a company that is re-writing the future through construction, providing fast-track services alongside operating sustainability is central to our mission. Timely completion has always been a dream for the clients in general and in this fast-paced world we ensured that our dedicated and untiring team of workers and staff have the skills to innovate and meet our clients’ needs. Almighty helped us and very soon the committed hard work started paying off with <b>Genni Construction Company</b> completing numerous projects either on-time or even earlier.<br><br>I am thankful to my first ALLAH PAK then staff and workers and hereby acknowledge their hard work. I also take this opportunity to pledge that I and the <b>Genni Construction Company</b> team will endeavor to devote our full efforts to exceed our clients’ expectations and ultimately impact PAKISTAN’s economy in positive, meaningful ways.</p>
  </div>
</section>
<!--paragraph part end-->
<!--Service details part start-->
<section>
<div class="about_area add_padding">
  <div class="container">
    <div class="border_1px">
      <div class="row align-items-center">
        <div class="col-xl-6  col-md-6">
          <div class="about_thumb">
            <div class="pattern_img d-none d-lg-block">
            <img src="images/about/about1.png" alt="">
          </div>
        </div>
      </div>
      <div class="col-xl-6 col-md-6">
        <div class="about_info">
          <h3>We Serve all of your <br>Construction Services</h3>
          <p class="first_para"> “GCC is a full service construction company offering
          building solutions from start to finish. Our staff has been operating on National level from ten years.</p>
          <p>Click below to get details related to services.</p>
          <a href="service.php" class="boxed-btn3">SERVICES</a>
          <br><br>
          <p>Click below to get details related to New project that you want.</p>
          <a href="project.php" class="boxed-btn3">PROJECTS</a>
        </div>
      </div>
      </div>
    </div>  
  </div>
</div>
<!--Chose us part start-->
<section>
<div class="chose_us_area chose_bg_1">
  <div class="container">
    <div class="row justify-content-end">
      <div class="col-lg-6 col-md-8">
        <div class="chose_info">
          <h3>Why Choose Us?</h3>
          <p class="lasrge_text">
          “GCC is a the first Online construction company offering building solutions in PAKISTAN.</p>
          <p>There are many other company worldwide doing construction work, you can check our work related to construction on our youtube channel by clicking on GO button that give below.</p>
          <div class="icon_video">
            <a class="popup-video" href="https://www.youtube.com/watch?v=Spi1vvZgLXw" target="_blank">Go</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<br>
<br>
</section>
<!--Chose us Part end-->
<!--Client Section Start-->
<section>
<div class="testimonial_area ">
  <div class="container">
    <div class="row">
      <div class="col-xl-12">
        <div class="section_title text-center mb-55">
          <h3>Review</h3><br>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row">
  <div class="col-xl-12">
    <div class="testmonial_active owl-carousel">
      <div class="single_carousel">
        <div class="single_testmonial text-center">
          <div class="testmonial_author">
            <div class="thumb">
              <img src="images/about/about4.jpg" style="width: 60px; height: 67px;" alt="">
            </div>
            <h4>Hassan Khan</h4>
            <span>Client Comment</span>
          </div>
          <p>“This organiazation is expert in theier work, i gave them contract to build the house in isalambad<br>
          They complete the project before there due date.”</p>
        </div>
      </div>
    </div>
  </div>
</div>
</section>
<!--Client Section end-->

<!---Contact page Link start-->
<section>
<div class="contact_us overlay">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-lg-8 col-md-7">
        <div class="contact_text">
          <h3>Are you looking for a Construction
          and Industrial Experts?</h3>
        </div>
      </div>
      <div class="col-lg-4 col-md-5">
        <div class="contact_btn">
          <a class="boxed-btn3" href="contact.php">Contact Us</a>
        </div>
      </div>
    </div>
  </div>
</div>
</section>
<!--Contact page link end-->
<!--about body end-->
<?php
  // Footer
  require_once("includes/footer.php");
?>