<?php 
  // Links Section
  require_once("inc/links.php");

  // Header Section
  require_once("inc/header.php");
?>

<div class="container-fluid">
  <div class="row">
    <?php require_once("inc/sidebar.php"); ?>

    <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Project Detail</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group me-2">
            <a href="add_project.php" class="btn btn-sm btn-outline-secondary">Add New Project</a>
          </div>
        </div>
      </div>

        <div class="row mt-3 mb-3">
            <div class="col-md-12">
                <div class="card bg-white" style="padding:20px;">
                    <h3 class="card-title text-center">Detail of material used in costruction with price</h3><hr>
                    <table class="table table-striped table-bordered" style="width:100%">
                        <tr>
                            <th>Product Name</th>
                            <th>Retail Price</th>
                            <th>Company Price</th>
                            <th>Quantity used</th>
                            <th>Cost of Quantity</th>
                            <th>Action</th>
                        </tr>
                        <?php
                            if (isset($_GET['id'])) {
                                $project_id = $_GET['id'];
                        
                                $select_material = "SELECT * FROM material_detail WHERE project_id = '$project_id'";
                                $run_material = mysqli_query($con, $select_material);

                                if (mysqli_num_rows($run_material)>0) {
                                    while ($data = mysqli_fetch_array($run_material)) {
                                        $p_name = $data['p_name'];
                                        $r_price = $data['r_price'];
                                        $c_price = $data['c_price'];
                                        $q_used = $data['q_used'];
                                        $project_id = $data['project_id'];
                                        $q_cost = $data['q_cost'];

                                        echo "<tr>
                                            <td>$p_name</td>
                                            <td>$r_price</td>
                                            <td>$c_price</td>
                                            <td>$q_used</td>
                                            <td>$q_cost</td>
                                            <td><button type='button' class='btn btn-outline-info btn-sm' data-bs-toggle='modal' data-bs-target='#id$project_id'>Edit</button></td>
                                        </tr>";

                                ?>
                                    <!-- Edit Material Modal -->
                                    <div class="modal fade" id="<?php echo "id".$project_id; ?>" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="staticBackdropLabel">Edit Material</h5>
                                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                </div>
                                                <form action="fun/update_material_fun.php" method="post">
                                                    <div class="modal-body">
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="p_name" value="<?php echo $p_name;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="r_price" value="<?php echo $r_price;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="c_price" value="<?php echo $c_price;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="q_used" value="<?php echo $q_used;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="q_cost" value="<?php echo $q_cost;?>" required>
                                                        </div>
                                                    </div>
                                                    <div class="modal-footer">
                                                            <input type="hidden" name="project_id" value="<?php echo $project_id;?>">
                                                        <input type="submit" value="Update" name="update_material" class="btn btn-success btn-sm">
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                <?php
                                    }
                                }
                            }
                        ?>
                    </table>
                </div>
            </div>
        </div>

        <div class="row mt-3 mb-3">
            <div class="col-md-12">
                <div class="card bg-white" style="padding:20px;">
                    <h3 class="card-title text-center">Payment Plan</h3><hr>
                    <table class="table table-striped table-bordered" style="width:100%">
                        <tr>
                            <th>Plot Size</th>
                            <?php 
                                $select_project = "SELECT p_size FROM project WHERE project_id = '$_GET[id]'";
                                $run_project = mysqli_query($con, $select_project);

                                $project_data = mysqli_fetch_array($run_project);
                                $p_size = $project_data['p_size'];
                            ?>
                            <th><?php echo $p_size;?></th>
                            <th>Action</th>
                        </tr>
                        <?php
                            if (isset($_GET['id'])) {
                                $project_id = $_GET['id'];
                          
                                $select_payment = "SELECT * FROM payment_plans WHERE project_id = '$project_id'";
                                $run_payment = mysqli_query($con, $select_payment);
                        
                                if (mysqli_num_rows($run_payment)>0) {
                                    while ($datapayment = mysqli_fetch_array($run_payment)) {
                                        $p_title = $datapayment['p_title'];
                                        $p_detail = $datapayment['p_detail'];
                        
                                        echo "<tr>
                                            <td>$p_title</td>
                                            <td>$p_detail</td>
                                            <td><button type='button' class='btn btn-outline-info btn-sm' data-bs-toggle='modal' data-bs-target='#paymentid$project_id'>Edit</button></td>
                                        </tr>";
                                ?>
                                    <!-- Edit Payment Modal -->
                                    <div class="modal fade" id="<?php echo "paymentid".$project_id; ?>" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="staticBackdropLabel">Edit Payment Plan</h5>
                                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                </div>
                                                <form action="fun/update_payment_fun.php" method="post">
                                                    <div class="modal-body">
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="p_title" value="<?php echo $p_title;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="p_detail" value="<?php echo $p_detail;?>" required>
                                                        </div>
                                                    </div>
                                                    <div class="modal-footer">
                                                            <input type="hidden" name="project_id" value="<?php echo $project_id;?>">
                                                            <input type="submit" value="Update" name="update_payment" class="btn btn-success btn-sm">
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                <?php
                                    }
                                }
                            }
                        ?>
                    </table>
                </div>
            </div>
        </div>

        <div class="row mt-3 mb-3">
            <div class="col-md-12">
                <div class="card bg-white" style="padding:20px;">
                    <h3 class="card-title text-center">Features</h3><hr>
                    <table class="table table-striped table-bordered" style="width:100%">
                        <tr>
                            <th>Feature</th>
                            <th>Image</th>
                            <th>Video</th>
                            <th>Action</th>
                        </tr>
                        <?php
                            if (isset($_GET['id'])) {
                                $project_id = $_GET['id'];
                          
                                $select_features = "SELECT * FROM project_features WHERE project_id = '$project_id'";
                                $run_features = mysqli_query($con, $select_features);
                        
                                if (mysqli_num_rows($run_features)>0) {
                                    while ($datafeatures = mysqli_fetch_array($run_features)) {
                                        $features = $datafeatures['features'];
                                        $image = $datafeatures['image'];
                                        $video = $datafeatures['video'];
                        
                                        echo "<tr>
                                            <td>$features</td>
                                            <td><img src='../images/$image' heigh='100' width='100'></td>
                                            <td><iframe src='../images/$video'></iframe></td>
                                            <td><button type='button' class='btn btn-outline-info btn-sm' data-bs-toggle='modal' data-bs-target='#featureid$project_id'>Edit</button></td>
                                        </tr>";
                                ?>
                                    <!-- Edit Payment Modal -->
                                    <div class="modal fade" id="<?php echo "featureid".$project_id; ?>" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                                        <div class="modal-dialog">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="staticBackdropLabel">Edit Features</h5>
                                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                </div>
                                                <form action="fun/update_feature_fun.php" method="post" enctype="multipart/form-data">
                                                    <div class="modal-body">
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control" name="features" value="<?php echo $features;?>" required>
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <img src='../images/<?php echo $image;?>' heigh='100' width='100'><br>
                                                            <input type="file" class="form-control" name="image">
                                                        </div>
                                                        <div class="input-group mb-3">
                                                            <iframe src='../images/<?php echo $video;?>'></iframe><br>
                                                            <input type="file" class="form-control" name="video">
                                                        </div>
                                                    </div>
                                                    <div class="modal-footer">
                                                            <input type="hidden" name="project_id" value="<?php echo $project_id;?>">
                                                            <input type="submit" value="Update" name="update_feature" class="btn btn-success btn-sm">
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                <?php
                                    }
                                }
                            }
                        ?>
                    </table>
                </div>
            </div>
        </div>
    </main>
  </div>
</div>
<?php require_once("inc/footer.php"); ?>